Deprecated WPBakery Elements

In version 4.6 the Visual Composer plugin developers created new modules for tabs, tours, accordions and they “deprecated” the old ones. What does that mean? Basically just that they wanted to make new modules that did the same thing but with more options and they didn’t want to confuse customers by calling them “Tab 1” and “Tab 2” so they “deprecated” the old ones. The “deprecated” modules can still be used if you want but they do display that small notice.

deprecated-modules

deprecated-accordion

Recommended: It is recommended that you use the “non-deprecated” modules instead because they offer more flexibility and you may encounter some bugs with the deprecated modules. Of course you can still use whichever you prefer.